* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  height: 100%;
  width: 100%;
}

.main {
  height: 100%;
  width: 100%;
  display: flex;
}

.logo {
  padding: 15px 0;
}

.left {
  height: 100%;
  width: 50%;
  padding: 4vw 5vw;
  background-image: linear-gradient(to bottom, #1e100f, #4f4d4d);
}

.right {
  height: 100%;
  width: 50%;
}

.right img {
  width: 100%;
  height: 100%;
}

.left h1 {
  font-size: 5vw;
  color: #f3f3f3;
  font-family: "Inter", sans-serif;
}

.left p {
  font-size: 1.2vw;
  padding-top: 3vw;
  padding-bottom: 3vw;
  color: #ffffff;
  font-family: "Inter", sans-serif;
  line-height: 2vw;
}

.left button {
  padding: 1vw 3vw;
  border: none;
  border-radius: 5px;
  font-weight: bold;
  font-family: "Inter", sans-serif;
}

@media (max-width: 1050px) {
  .main {
    flex-direction: column;
  }

  .left {
    width: 100%;
    height: 50%;
  }

  .right {
    width: 100%;
    height: 50%;
  }
}

.features {
  background-image: url(images/image\ 13\ 2.png);
  width: 100%;
  padding: 5vw;
  height: auto;
}

.features h1 {
  font-family: "Inter", sans-serif;
  padding: 3vw 4vw;

}

.cards {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-evenly;
  padding-bottom: 3vw;
}

.cardcon {
  width: 20vw;
  height: auto;
  background-color: #dbd6d4;
  border-radius: 5px;
  padding: 2vw;
}

.cardcon h3 {
  font-family: "Inter", sans-serif;
}

.cardcon p {
  font-family: "Inter", sans-serif;
  padding-top: 1vw;
  font-size: 1vw;
}

.cards :hover {
  background-color: #e3e3e3;
  transform: scale(1.005);
}

.steps {
  width: 100%;
  height: auto;
  background-image: url(images/image\ 32\ 2.png);
  padding: 5vw;
}

.steps h1 {
  font-family: "Inter", sans-serif;
  padding-left: 4vw;

  color: white;
}

/* ------ steps animation ----- */
.process-wrapper {
  margin: auto;
  max-width: 1080px;
}

#progress-bar-container {
  position: relative;
  width: 90%;
  margin: auto;
  height: 100px;
  margin-top: 65px;
}

#progress-bar-container ul {
  padding: 0;
  margin: 0;
  padding-top: 15px;
  z-index: 9999;
  position: absolute;
  width: 100%;
  margin-top: -40px;
}

#progress-bar-container li:before {
  content: " ";
  display: block;
  margin: auto;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: solid 2px #aaa;
  transition: all ease 0.3s;
}

#progress-bar-container li.active:before,
#progress-bar-container li:hover:before {
  border: solid 2px #fff;

  background: linear-gradient(to right, #1e100f 0%, #dbd6d4 100%);
}

#progress-bar-container li {
  list-style: none;
  float: left;
  width: 20%;
  text-align: center;
  color: white;
  text-transform: uppercase;
  font-size: 11px;
  cursor: pointer;
  font-weight: 700;
  transition: all ease 0.2s;
  vertical-align: bottom;
  height: 60px;
  position: relative;
}

#progress-bar-container li .step-inner {
  position: absolute;
  width: 100%;
  bottom: 0;
  font-size: 14px;
}

#progress-bar-container li.active,
#progress-bar-container li:hover {
  color: #dbd6d4;
}

#progress-bar-container li:after {
  content: " ";
  display: block;
  width: 6px;
  height: 6px;
  background: #777;
  margin: auto;
  border: solid 7px #fff;
  border-radius: 50%;
  margin-top: 40px;
  box-shadow: 0 2px 13px -1px rgba(0, 0, 0, 0.3);
  transition: all ease 0.2s;
}

#progress-bar-container li:hover:after {
  background: #555;
}

#progress-bar-container li.active:after {
  background: #207893;
}

#progress-bar-container #line {
  width: 80%;
  margin: auto;
  background: #eee;
  height: 6px;
  position: absolute;
  left: 10%;
  top: 57px;
  z-index: 1;
  border-radius: 50px;
  transition: all ease 0.9s;
}

#progress-bar-container #line-progress {
  content: " ";
  width: 3%;
  height: 100%;
  background: #207893;
  background: linear-gradient(to right, #207893 0%, #2ea3b7 100%);
  position: absolute;
  z-index: 2;
  border-radius: 50px;
  transition: all ease 0.9s;
}

#progress-content-section {
  width: 90%;
  margin: auto;
  background: #f3f3f3;
  border-radius: 4px;
}

#progress-content-section .section-content {
  padding: 30px 40px;
  text-align: center;
}

#progress-content-section .section-content h2 {
  font-size: 17px;
  text-transform: uppercase;
  color: #333;
  letter-spacing: 1px;
}

#progress-content-section .section-content p {
  font-size: 16px;
  line-height: 1.8em;
  color: #777;
}

#progress-content-section .section-content {
  display: none;
  animation: FadeInUp 700ms ease 1;
  animation-fill-mode: forwards;
  transform: translateY(15px);
  opacity: 0;
}

#progress-content-section .section-content.active {
  display: block;
}

@keyframes FadeInUp {
  0% {
    transform: translateY(15px);
    opacity: 0;
  }

  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}

.design {
  width: 100%;
  height: auto;
  padding: 5vw;
  background-image: url("images/designbg.png");
}

.design h1 {
  font-family: "Inter", sans-serif;
  padding: 3vw 4vw;
}

.designopt {
  width: 100%;
  padding-bottom: 3vw;
}

.designpart {
  display: flex;
  align-content: center;
  width: 100%;
  justify-content: center;
}

.designcon {
  background-color: #a46b36cc;
  color: white;
  border-radius: 5px;
  width: 30%;
  padding: 30px;
  margin: 25px;
}

/* FAQ CSS */

.faq20 {
  width: 100%;
  background-image: url(images/image\ 13\ 2.png);
}

.faq20 h1 {
  font-family: "Inter", sans-serif;
  padding: 3vw 4vw;
}

.faq-container {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
}

.faq-column {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 1005;
}

.faq-item {
  margin: 20px;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  transition: box-shadow 0.3s ease;
  padding: 10px;
  width: 340px;
}

.faq-item:hover {
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

.question {
  cursor: pointer;
  color: black;
  padding: 15px;
}

.arrow {
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 5px 0 5px;
  border-color: #000 transparent transparent transparent;
  margin-left: 210px;
  transition: transform 0.3s ease;
}

.question.active .arrow {
  transform: rotate(180deg);
}

.answer {
  display: none;
  padding: 15px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.answer.active {
  display: block;
}

@media only screen and (max-width: 600px) {
  .faq-container {
    flex-wrap: wrap;
  }

  .left {
    height: fit-content;
  }

  .left p {
    font-size: 14px;
    line-height: normal;
  }

  .main {
    height: fit-content;
  }

  .features h1 {
    font-size: 24px;
    padding: 5% 0 0 5%;
  }

  .cards {
    display: block;
  }

  .cardcon {
    width: 90%;
    margin: 5%;
    padding: 20px;
  }

  .cardcon h3 {
    font-size: 18px;
  }

  .cardcon p {
    font-size: 14px;
  }

  .steps h1,
  .design h1,
  .faq20 h1 {
    font-size: 24px;
    padding: 5% 0 0 5%;

  }

  .design h1 {
    color: #fff;
  }

  .designcon {
    margin: 5%;
    width: 45%;
  }

  .faq-item {
    margin-bottom: 0;
    width: 90%;
  }

  .faq20 {
    padding-bottom: 5%;
  }
}








.container {
  max-width: 1170px;
  margin: auto;
}

.row {
  display: flex;
  flex-wrap: wrap;
}

ul {
  list-style: none;
}

.footer {
  background-image: linear-gradient(to bottom, #1e100f, #4f4d4d);
  padding: 70px 0;
}

.footer-col {
  width: 25%;
  padding: 0 15px;
  
}

.footer-col h4 {
  font-size: 18px;
  color: #ffffff;
  text-transform: capitalize;
  margin-bottom: 35px;
  font-weight: 500;
  position: relative;
}

.footer-col h4::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: -10px;
  background-color: #dbd6d4;
  height: 2px;
  box-sizing: border-box;
  width: 50px;
}

.footer-col ul li:not(:last-child) {
  margin-bottom: 10px;
}

.footer-col ul li a {
  font-size: 16px;
  text-transform: capitalize;
  color: #ffffff;
  text-decoration: none;
  font-weight: 300;
  color: #bbbbbb;
  display: block;
  transition: all 0.3s ease;
}

.footer-col ul li a:hover {
  color: #ffffff;
  padding-left: 8px;
}

.footer-col .social-links a {
  display: inline-block;
  height: 40px;
  width: 40px;
  background-color: rgba(255, 255, 255, 0.2);
  margin: 0 10px 10px 0;
  text-align: center;
  line-height: 40px;
  border-radius: 50%;
  color: #ffffff;
  transition: all 0.5s ease;
}

.footer-col .social-links a:hover {
  color: #24262b;
  background-color: #ffffff;
}

/*responsive*/
@media(max-width: 767px) {
  .footer-col {
    width: 50%;
    margin-bottom: 30px;
  }
}

@media(max-width: 574px) {
  .footer-col {
    width: 100%;
  }
}

#email {
  padding: 10px;
  border: none;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  
}

.inputemail button {
  padding: 10px;
  background-color: #dbd6d4;
  border: none;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  
}